Skip to main content
GET
/
rebates
/
current
Get current rebated fees for a maker
curl --request GET \
  --url https://clob.polymarket.com/rebates/current
[
  {
    "date": "2026-02-27",
    "condition_id": "0xbd31dc8a20211944f6b70f31557f1001557b59905b7738480ca09bd4532f84af",
    "asset_address": "0x2791Bca1f2de4661ED88A30C99A7a9449Aa84174",
    "maker_address": "0xFeA4cB3dD4ca7CefD3368653B7D6FF9BcDFca604",
    "rebated_fees_usdc": "0.237519"
  }
]

Query Parameters

date
string<date>
required

Date in YYYY-MM-DD format

maker_address
string
required

Ethereum address of the maker

Response

Successfully retrieved rebated fees

date
string
required

Date of the rebate (YYYY-MM-DD)

Example:

"2026-02-27"

condition_id
string
required

Condition ID of the market

Example:

"0xbd31dc8a20211944f6b70f31557f1001557b59905b7738480ca09bd4532f84af"

asset_address
string
required

Asset address (e.g. USDC contract)

Example:

"0x2791Bca1f2de4661ED88A30C99A7a9449Aa84174"

maker_address
string
required

Maker's Ethereum address

Example:

"0xFeA4cB3dD4ca7CefD3368653B7D6FF9BcDFca604"

rebated_fees_usdc
string
required

Rebated fee amount in USDC

Example:

"0.237519"